'use strict';

if (process.env.NODE_ENV === "production") {
  module.exports = require("./commercetools-docs-ui-kit.cjs.prod.js");
} else {
  module.exports = require("./commercetools-docs-ui-kit.cjs.dev.js");
}
